/*
    Style sheet for homework 3
    ITWP 1500: Javascript Frameworks
    Author: Nicole Wozniak
*/
h1, h2 {
    text-align: center;
  }
  
  /* book CSS */
  #container {
    padding: 50px;
    background-color: #fff;
  }
  
  .cardrow{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }

  #info{
    padding: 50px;
    background-color: #eee;
    border-radius: 10px;
    margin: 0 10px 0 10px
  }
  
  /* ID that centers the validation text
  #validation {
    text-align: center;
  }
  */
  /* add a margin around the entire footer */
  footer {
    margin: 50px;
  }

/*Validation Styles*/
#validation{
    padding: 0 .75rem;
    text-align: center;
    font-size: 1rem;
    margin: .75rem auto;
    background-color: #83aaff;
    border: .25rem ridge #0051ff;
    width:30rem;
}

#validation a:link{
    text-decoration: dotted;
    color:#6801b1;
    font-size:1.10rem;
}

#validation a:hover{
    text-decoration:line-through;
    color:#007bff;
    font-size: 1.10rem;
}
  